muziek
{
   background-color: yellow;
}

song
{
   color: black;
   display: block;
   margin-bottom: 10pt;
}
artiest
{
	background-color: blue;
	color: #ffffff; 
}

titel
{
	background-color: red;
	font-family: Arial;
	font-size: 15pt;
	color: #ffffff;
}

lengte
{
	color: darkblue; 
}

album
{
	color: green;
}

jaar
{
   margin-bottom: 20pt;
}

